ITfDocumentMgr Struct Reference

`#include <SDL_msctf.h>`

Collaboration diagram for ITfDocumentMgr:
[legend]

## Data Fields

const struct ITfDocumentMgrVtbl * | lpVtbl

## Detailed Description

Definition at line 115 of file SDL_msctf.h.

## Field Documentation

const struct ITfDocumentMgrVtbl* ITfDocumentMgr::lpVtbl

Definition at line 117 of file SDL_msctf.h.

The documentation for this struct was generated from the following file:

- src/video/windows/SDL_msctf.h